polybori::removes< RhsType, LhsType > Class Template Reference

Accessing .remove() More...

`#include <pbori_func.h>`

Inheritance diagram for polybori::removes< RhsType, LhsType >:

## Public Member Functions

RhsType & | operator() (RhsType &rhs, const LhsType &lhs) const

## Detailed Description

### template<class RhsType, class LhsType>
class polybori::removes< RhsType, LhsType >

Accessing .remove()

## Member Function Documentation

template<class RhsType , class LhsType >

RhsType& polybori::removes< RhsType, LhsType >::operator() | ( | RhsType & | rhs,
|  | const LhsType & | lhs
| ) |  | const

inline

The documentation for this class was generated from the following file:

- pbori_func.h